don't use github api when composing from puppet
authorCornelius Weiß <mail@corneliusweiss.de>
Tue, 4 Feb 2014 16:44:00 +0000 (17:44 +0100)
committerPhilipp Schüle <p.schuele@metaways.de>
Wed, 5 Feb 2014 14:31:38 +0000 (15:31 +0100)
Change-Id: I16c7ea4c060036a25d3704bba24e43c41c7a50c4
Reviewed-on: https://gerrit.tine20.org/tine20/2776
Tested-by: jenkins user
Reviewed-by: Philipp Schüle <p.schuele@metaways.de>
scripts/vagrant/puphpet/puppet/manifests/default.pp

index 31c3f14..7ed2e19 100644 (file)
@@ -815,6 +815,7 @@ composer::exec { 'tine20-composer-run':
   cmd     => 'install',
   cwd     => '/usr/local/share/tine20.git/tine20/',
   dev     => true,
+  prefer_source => true
 }
  
 # phing install
@@ -839,4 +840,4 @@ exec { 'phing-tine-install':
   require => [
     File['/www/tine.vagrant/conf/install.properties']
   ]
-}
\ No newline at end of file
+}